SciQLOP - Task #2369

User story # 2358 (Closed): Merge de sources de données

Utilisation de la méthode de merge dans le widget des sources de données
23/11/2017 11:52 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Réaliser le merge des sources de données au chargement des plugins.

Si aprés le merge, des produits de méme nom figurent dans la méme arborescence, ces produits sont différenciés par le plugin dont
ils proviennent.

Exemple : soit I'arborescence A / B/ P1 issue du plugin AMDA et A/ B/ P1 issue du plugin MMS (avec P1 des produits).

L'arborescence affichée dans Sciglop aprés merge sera :
A

e B--P1 (AMDA) -- P1 (MMS)

History

#1 - 28/11/2017 11:48 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 29/11/2017 09:38 AM - Anonymous

- Description updated

#3 - 29/11/2017 09:38 AM - Anonymous

- Description updated

#4 - 30/11/2017 03:11 PM - Anonymous
- Status changed from Feedback to Closed
